/*
Theme Name: Ergo Best
Description: Thème enfant pour StyleShop (ElegantTheme)
Author: Florian DUBREUIL
Template: StyleShop
*/

@import url("../StyleShop/style.css");




/* Header */

	#main-header {padding: 20px 0 20px;}
	#top-navigation {padding-top: 40px;}
	#top-navigation a:hover {color: rgba( 0,129,195,0.9 );}

/* Contenu */

	.entry-content p {padding-bottom: 20px; text-align: justify;}
	#main-area h3 {font-weight: 500; color: rgba(0, 129, 195, 0.9);}
	.entry-content ul, .comment-content ul {
	    list-style-type: disc;
	    padding: 0px 0px 23px 65px;
	    line-height: 26px;
	}
	
	.entry-content a {
	    color: rgba(0, 129, 195, 0.9);
	}


/* Footer */

	body #main-footer {color: #f6f6f6;}
	#main-footer strong {color: #ffffff;}
	
	h4.widgettitle {border-bottom: 3px solid #0081C3;}
	.widget li:before, .footer-widget li:before {border-left-color: transparent;}
	.footer-column.first {text-align: justify;}
	.footer-column {font-size: 13px;}
	img#about-image {float: left;margin: 3px 8px 8px 0px;}
	
/* Sidebar */

	/*input#searchsubmit {margin-left: 17%;}/*
	
/* Lizatom Contact Form /*

/* Lizatom Coordonnées */

/* Style par page */

	.page-id-2 h1.title {
		background:url("images/notepad.png");
		background-repeat: no-repeat;
		background-size: 64px 64px;
		background-position: 5px -5px;
		text-indent: 0px;
		padding-left: 70px;
		padding-top: 10px;
		margin-left:0px;
	}
	
	#contact-2.footer-widget.lizatom_contact_widget ul {width: 150px;margin: 0 0 0 27%;}


